Description

MBR: ich (ibernehme die Kandidatur aus dem Discourse

eingereicht von Jim Rogantini via Discourse

Kandidatur als Richter am Piratengericht

Ich bin Jim Rogantini und arbeite seit 7 Jahren als Gerichtsschreiber. Seit etwa einem Jahr bin ich bei den Piraten und mdchte mich
nun fiir ein Amt als Richter am Piratengericht zur Verfligung stellen.

Aufgewachsen bin ich mit Italienisch zuhause und Deutsch in der Schule. Ich bezeichne mich als voll zweisprachig, ich arbeite heute
in beiden Sprachen. Romanisch hab ich in der Schule gehabt, verstehe es heute sehr gut, aber mit Sprechen und Schreiben hab ich
Muhe. An der Universitét Fribourg hab ich dann auf Franzdsisch und Deutsch (je ca. zur Halfte) Jus studiert und ein Sprachdiplom
far Franzosisch (C2) erlangt. Englisch hab ich Gberwiegend in den USA gelernt, wo ich ein Jahr lang die High School gbesucht habe.
Ich wiirde sagen, auch hier hab ich das Niveau C2 erreicht. Auf Spanisch kann ich mich einigermassen versténdigen.

Arbeiten kann ich also in den vier Sprachen ltalienisch, Deutsch, Englisch und Franzdsisch.

_MBR: je reprends la candidature du Discourse.
soumis par Jim Rogantini via Discourse
Candidature comme Juge au Tribumal Pirate

Je m'appelle Jim Rogantini et je travaille comme greffier depuis sept ans. Je suis au Parti Pirate depuis environ un an maintenant et
jaimerais maintenant étre juge au Tribunal Pirate.

Ma langue maternelle est l'italien et j'ai été scolarisé en allemand. Je me décris comme étant entierement bilingue, je travaille
aujourd'hui dans les deux langues. J'avais du romanche a I'école, je le comprends trés bien aujourd'hui, mais j'ai du mal a parler et a
écrire. A I'Université de Fribourg, j'ai étudié le droit francais et allemand (a parts égales) et obtenu un dipléme de langue francaise
(C2). J'ai principalement étudié I'anglais aux Etats-Unis, ot j'ai fréquenté le collége pendant un an. Je dirais que j'y ai aussi atteint le
niveau C2. En espagnol, je peux communiquer assez bien.

Je peux donc travailler dans les quatre langues ltalien, Allemand, Anglais et Frangais.

(Traduit avec www.Deepl.com/Translator)

History

#1 - 05 March 2018 17:03 - dace45

- Description updated

#2 - 05 March 2018 17:24 - dace45

- Subject changed from Kandidatur Richter Jim Rogantini to Kandidatur Richter Jim Rogantini | Candidature au poste de juge de Jim Rogantini

#3 - 05 March 2018 18:50 - user758
- Status changed from New to Tabled

#4 - 26 March 2018 10:44 - Atropos

- Status changed from Tabled to Considered

wurde als richter gewéahlt und hat die Wahl angenommen

24 October 2023 1/1



http://www.DeepL.com/Translator
http://www.tcpdf.org

